/*
Theme Name: Lens Child
Theme URI: http://pixelgrade.com/demos/lens
Author: PixelGrade Team
Template: lens
Author URI: http://pixelgrade.com
Description:  LENS is a surprising premium WordPress theme aimed at photographers in need for a solution that focuses on what matters most to them: their work. Every feature was carefully chosen and designed to ease the way to that perfect photography portfolio website.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: lens_txtd
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */

/* This file assumes you wish to add new CSS rules that will overwrite the ones in the parent's CSS files
If you wish however, you can copy the whole style.css file from the parent here and hack at it - see functions.php for more details.
In that case please remember that you still need to retain the header above (replace the header of the parent style.css with the one above),
specifically the 'Template: lens' line. */


/* passé line-height de 1,0001 à 1,5001 pour un affichage plus harmonieux lorsqu'il y a deux lignes de titres h6 dans le blog */
h6 {
    line-height: 1.5001;
}

/* baissé le padding haut et bas de 0,66667 à 0,4 pour que le menu principal soit moins haut et plus équilibré, 
et que la barre de défilement n'apparaisse pas par défaut sur mon écran. */
.site-navigation--main > .menu-item > a, .site-navigation--mobile .menu-item > a {
    padding: 12px 24px;
    padding: .4rem 1.33333rem;
    font-weight: 300;
}

/* baissé la taille de police de la citation de 48px et 2,66667rem à 36 et 2, et augmenté l'interligne de 1,00001 à 1,20001, pour un plus agréable affichage. Réduit pareillement l'affichage dans la page d'archive du blog, avec des valeurs différentes.
 */
.header-quote-content blockquote {
    font-family: 'Josefin Slab', serif;
    font-size: 36px;
    font-size: 2rem;
    line-height: 1.1001;
}

@media only screen and (min-width: 900px)
{
    .testimonial--medium-text .testimonial__content {
    font-size: 24px;
    font-size: 1.33334rem;
    line-height: 1.2001;
}
}

/* baissé à 18 au lieu de 20, et à 1,00001 au lieu de 1,11111 la taille du titre h4. */
.delta, h4 {
    font-size: 18px;
    font-size: 1.0001rem;
}

/*  changé close-quote > no-close-quote pour supprimer le caractère » qui s'affiche de façon moche dans safari à la fin d'une citation du blog */
 blockquote p:last-of-type:after {
    content: no-close-quote; 
} 
 blockquote q:after {
    content: no-close-quote; 
}

/*mis le numéro d'image en jaune dans le portfolio */
.gallery-control .count {
    color: #FFFC00; 
}

/* augmenté la taille de 0,66667 à 0,8 pour la typo des légendes, et créé une marge au bas de la légende. */
.mfp-title small {
    font-size: 12px;
    font-size: 0.8rem;
    margin-bottom: 20px; 
    margin-bottom: 1.5rem;
}
    
/* Baissé de 22px à 18 et de 1,22222 à 1,00001 pour ne pas avoir le premier § d'un post plus grand */
.single-post .entry__content > p:first-of-type {
    font-size: 18px;
    font-size: 1.00001rem; 
}

/* ajouté ces deux lignes fournies par Alex de Lens pour ne pas afficher le titre du post de la citation sous la citation en affichage single */
.single-format-quote h1.entry__title {
    display: none !important;}


/* mis la date en jaune dans la page d'archive de blog */
.article-timestamp__date { 
    color: #fffc00; 
}

/* Décoration des notes d'articles */
.article_notes {
    font-size: 66%;
    text-decoration: none;
    background-color: #fffc00 !important;
    border-radius: 50%;
    width: 16px;
    height: 16px;
    text-align: center;
    display: inline-block;
    vertical-align: super;
}

/** Modification des onglets (cf page pédagogie)
* mis l'épaisseur de la ligne d'onglets à 0 pour la supprimer
* text-transformation uppercase : rajouté une propriété letter-spacing, car c'était un peu serré.
* mis l'onglet en gris clair au lieu de noir
* supprimé la marge (de -12px et -0,66667rem à 0)
* remonté le bord bas de l'onglet (de 24px   et 1,3333rem à 0) */

.pixcode--tabs__nav {
    border-bottom: 0px dotted black;
    text-transform: uppercase; letter-spacing: 0.1em
} 
.pixcode--tabs__nav > li.active {
    border: 1px dotted #cccccc;
    border-bottom: 0;
    margin-bottom: 0px;
    margin-bottom: 0rem; 
}
 .pixcode--tabs__nav > li.active a {
    padding-bottom: 0px;
    padding-bottom: 0rem; 
}


/* changé le padding du header pour que les mots "films photographiques" s'affichent sur une seule ligne sur ordinateur */
@media only screen and (min-width: 900px)
{
.header {  
    padding-right: 12px !important;
    padding-right: 0,5rem !important;
}
}

/* changé le padding du logo du header pour que qu'il soit un peu plus proche du menu */
@media only screen and (min-width: 900px)
{
.site-header__branding { 
    padding-bottom: 24px !important;
    padding-bottom: 1.33333rem !important;
}
}

/** passe le menu d'accueil en noir en affichage écran et la légende de l'image de la galerie d'accueil 
* en gris foncé 262526 avec une possibilité de légère ombre portée, le tout au lieu de blanc. 
* À activer lorsqu'une image trop claire est mise en accueil. À mettre en commentaire sinon. 
* Ne modifie pas la galerie Expositions/exhibitions. 
* Si on met un lien dans le champ description de l'image de l'accueil, le passe aussi en noir non souligné, en open sans. 

@media only screen and (min-width: 900px) {
.page-id-86 .header a {
    color: #262526 !important;
}
}

@media only screen and (min-width: 900px) {
.page-id-88 .header a {
    color: #262526 !important;
}
}


.page-id-86 .rsGCaption, .page-id-88 .rsGCaption {    
    color: #262526;
    text-shadow: 0px 0px 0px #cccccc;    
}

.page-id-86 .rsCaption__title a, .page-id-88 .rsCaption__title a {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    font-weight: normal !important;
    color: #262526 !important;
    text-decoration: none !important;
    margin-top: 0.5em;
}
*
*/




/* si on met un lien dans le champ description de l'image de l'accueil, le passe en blanc non souligné. 
* mettre en commentaire lorsque les règles ci-dessus sont utilisées*/

.page-id-86 .rsCaption__title a, .page-id-88 .rsCaption__title a {
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    font-weight: normal !important;
    color: #ffffff !important;
    text-decoration: none !important;
    margin-top: 0.5em;
}



/*ajoute une zone transparente un peu plus sombre sous toute la légende de l'image en page d'accueil si l'image est trop claire
.page-id-86 .rsGCaption, .page-id-88 .rsGCaption {    
    box-shadow: 0 0 10px 10px rgba(0, 0, 0, 0.1);
    background-color: rgba(0, 0, 0, 0.1);
}
 */

/*modifie l'opacité du dégradé de menu*/

.header-transparent .header {
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.1) 5%, transparent 100%) !important;
}

/* augmente l'espacement entre une image insérée dans un article et sa légende  */
.wp-caption-text {
    margin-top: 5px;
}

/* enlève la transparence du pavé jaune dans le titre de portfolio et galerie  */
.mosaic__item--page-title .image__item-meta {
    background-color: rgba(255,252,0, 1);
}

.mfp-fade.mfp-bg.mfp-ready {
    opacity: .95;
}

/* Règle l'espacement interne des titres de pavés jaunes dans les galeries  */
.image_item-cell h6 {
       padding: 5em !important;
        padding-top: 5em;
        padding-right: 5em;
        padding-bottom: 5em;
        padding-left: 5em;
}
